Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
update_stages
Update Contact Stage for Multiple Contacts
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/contacts/update_stages \
  --header 'Authorization: Bearer <token>'
{
  "contacts": "<string>",
  "contacts[].id": "<string>",
  "contacts[].first_name": "<string>",
  "contacts[].last_name": "<string>",
  "contacts[].contact_stage_id": "<string>",
  "contacts[].owner_id": "<string>",
  "contacts[].email": "<string>",
  "contacts[].organization_name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

contact_ids[]
string
required

Contact IDs

contact_stage_id
string
required

New contact stage ID

Response

Successful response

contacts
string

Updated contacts

contacts[].id
string

Contact ID

contacts[].first_name
string

First name

contacts[].last_name
string

Last name

contacts[].contact_stage_id
string

Contact stage ID

contacts[].owner_id
string

Owner ID

contacts[].email
string

Email

contacts[].organization_name
string

Organization name